Subject: Too many open files

From: "Richard P. O'Sullivan" <[email-masked]>
Date: Fri, 26 Jan 1996 07:19:18 -0500

While using Pine for extended periods, I receive this message:

         Unable to create TCP socket: Too many open files

    This occurs when I've opened and closed many newsgroups and sent / 
received several mail messages.  I run Pine 24 hours a day.

    Since AmigaDOS places no limits on the number of open files, I believe
Pine must have a MAX_FILES limit.  Does Pine properly close files streams
that it has opened?  Is this an issue for 3.92?

    If I quit and resume Pine, then all is well.

Rick
                        __  __  __  __  __  __
---------------------__/\_\/\_\/\_\/\_\/\_\/\_\__-----------------------
Altofirma WebWords  /\_\/_/\/_/\/_/\/_/\/_/\/_/\_\ Richard P. O'Sullivan
http://www.aww.com/ \/_/\_\/\_\/\_\/\_\/\_\/\_\/_/       [email-masked]
---------------------  \/_/\/_/\/_/\/_/\/_/\/_/  -----------------------

Cookie De Jour
--------------
It was Penguin lust... at its ugliest.